Subject: Re: Floating Point problems with Linux on the EST SBC8260

From: [email-masked] (diekema_jon)
Date: Wed, 24 May 2000 19:33:18 -0400 (EDT)

From: Neil Russell <[email-masked]>

> My development environment is a G3 blue and white MAC, running Linux 1999 Q3.
> I compile the kernel native on that machine.  All applications that I
> use are directly from that CD.  I make a RAM disk image that I download
> to the board.  This RAM disk has very little in it.

What files are contained in the RAM disk image, and how big is it?  Do
you statically link your application to avoid packaging the libraries?

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/